.ti-widget strong {
	font-weight: bold !important;
}
	.ti-widget strong * { font-weight: bold !important; }
.ti-widget {
	width: 100%;
	display: block;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
}

.ti-widget-container,
.ti-widget-container * {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #1d2129;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ti-widget .ti-reviews-container .ti-reviews-container-wrapper {
	margin-right: 20px;
	margin-left: 20px;
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.ti-widget .ti-col-1 .ti-review-item {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}

.ti-widget .ti-col-3 .ti-review-item {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.ti-widget .ti-col-2 .ti-review-item {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

.ti-widget .ti-col-1 .ti-review-item {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.ti-widget .ti-review-item {
	padding: 0px 8px;
}

.ti-widget .ti-widget-container .ti-name {
	font-weight: 700;
	font-weight: bold;
	color: #365899;
	margin-top: 3px;
	overflow: hidden;
	padding-right: 25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ti-widget .ti-widget-container .ti-date {
	color: #90949c;
	font-size: 12px;
}

.ti-widget .ti-review-content {
	overflow: hidden;
	height: 80px;
	line-height: 1.45em;
}

/* header */
.ti-widget .ti-review-header {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.ti-widget .ti-profile-img {}

.ti-widget .ti-profile-img img {
	width: 40px;
	margin-right: 15px;
	height: 40px;
	display: block;
	border: solid 1px #dddfe2;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.ti-widget .ti-profile-details {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}

.ti-widget .ti-review-header {
	position: relative;
}

/* company header */
.ti-widget .ti-header {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.ti-widget .ti-header .ti-name {
	font-size: 16px;
	overflow: visible;
	text-overflow: initial;
	white-space: normal;
	margin-top: 0px;
	margin-top: -3px;
	padding-right: 0px;
}

.ti-widget .ti-header .ti-star {
	width: 20px;
	height: 20px;
}

.ti-widget .ti-header .ti-stars.ti-rating {
	color: #728EC2;
	font-weight: bold;
	display: inline-block;
	padding-right: 5px;
	position: relative;
	font-size: 16px;
	top: -2px;
}

.ti-widget .ti-header .ti-stars {
	margin-top: 2px;
}

/* item */
.ti-widget .ti-review-item .inner {
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.ti-widget .ti-stars {
	margin-top: 3px;
	margin-bottom: 8px;
	white-space: nowrap;
}

.ti-widget .ti-star {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-right: 1px;
}

.ti-widget .star-lg .ti-star {
	width: 30px;
	height: 30px;
}

/* navigation*/
.ti-widget .ti-controls .ti-next,
.ti-widget .ti-controls .ti-prev {
	width: 16px;
	height: 26px;
	display: block;
	opacity: .5;
}

.ti-next {
	background: url('https://cdn.trustindex.io/widget-assets/icon/ti-next-icon.svg');
}

.ti-prev {
	background: url('https://cdn.trustindex.io/widget-assets/icon/ti-prev-icon.svg');
}

.ti-prev:hover,
.ti-next:hover {
	opacity: 1 !important;
	cursor: pointer;
}

.ti-controls-dots {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.ti-controls-dots .dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #D8D8D8;
	border-radius: 20px;
	padding: 4px;
	cursor: pointer;
}

.ti-controls-dots .dot.active,
.ti-controls-dots .dot:hover {
	background: #BEBEBE;
}

/* footer */
.ti-widget .ti-footer {
	margin-top: 15px;
	padding-top: 0px;
	text-align: center;
	line-height: 1.45em;
}

.ti-widget .ti-footer a { text-decoration: underline; }

.ti-widget .ti-footer-copyright {
	font-size: 13px;
	margin-top: 5px;
	color: #777;
	text-align: center;
	line-height: 1.45em;
}

.ti-widget .ti-footer-copyright a {
	text-decoration: none !important;
	font-size: 13px;
	color: #777;
}

.ti-widget .ti-footer-copyright a:hover {
	font-size: 13px;
	color: #000;
}

.ti-widget .ti-footer-copyright img {
	display: inline-block;
	width: 80px;
	height: auto;
	text-align: center;
	vertical-align: middle;
	margin-top: -6px;
}

.ti-controls {
	width: 100%;
	position: relative;
	top: 75px;
	height: 0px;
	z-index: 1;
}

.ti-controls .ti-next {
	position: absolute;
	display: inline-block;
	right: 0px;
}

.ti-controls .ti-prev {
	display: inline-block;
	position: absolute;
	left: 0px;
}

.ti-widget .ti-facebook-logo-0 {
	width: 70px;
	height: auto;
	position: relative;
	top: 1px;
}

.ti-widget .ti-facebook-logo-1 {
	width: 120px;
	height: auto;
	position: relative;
	top: 1px;
}

.ti-widget .ti-facebook-logo-2 {
	width: 140px;
	height: auto;
	position: relative;
	top: 1px;
}

/* widget 01(bordered),02*/
.ti-widget .ti-review-item {
	border-bottom: solid 1px #dddfe2;
}

.ti-widget.ti-boxed .ti-review-item .inner {
	border: solid 1px #dddfe2;
	background: #fff;
}

.ti-widget.ti-boxed .ti-review-item {
	border: none;
}

/* clamp */
.ti-widget .ti-wl4 .ti-review-content {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

/* corner logo */
.ti-widget .ti-wl4 .ti-review-header:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 5px;
	right: 0px;
}
.ti-widget .source-Facebook .ti-review-header:after { background: url('https://cdn.trustindex.io/widget-assets/icon/Facebook.svg'); }
.ti-widget .source-Tripadvisor .ti-review-header:after { background: url('https://cdn.trustindex.io/widget-assets/icon/Tripadvisor.svg'); }
.ti-widget .source-Google .ti-review-header:after { background: url('https://cdn.trustindex.io/widget-assets/icon/Google.svg'); }


.ti-widget .ti-widget-container .source-Google .ti-name {
	color: #333;
}

/* larger icon */
.ti-widget .ti-wl4.ti-icon-size1 .ti-review-header:after { width: 25px; height: 25px; }
.ti-widget .ti-wl4.ti-icon-size1 .ti-widget-container .ti-name { padding-left: 30px; }

.ti-widget .ti-wl4.ti-icon-size2 .ti-review-header:after { width: 30px; height: 30px; }
.ti-widget .ti-wl4.ti-icon-size2 .ti-widget-container .ti-name { padding-left: 35px; }

/* facebook stars */
.ti-widget .source-Facebook .ti-star.f { background: url('https://cdn.trustindex.io/widget-assets/stars/b/ti-star-f.svg'); }
.ti-widget .source-Facebook .ti-star.e { background: url('https://cdn.trustindex.io/widget-assets/stars/b/ti-star-e.svg'); }
.ti-widget .source-Facebook .ti-star.h { background: url('https://cdn.trustindex.io/widget-assets/stars/b/ti-star-h.svg'); }

/* tripadvisor stars */
.ti-widget .source-Tripadvisor .ti-star.f { background: url('https://cdn.trustindex.io/widget-assets/stars/g/ti-star-f-ta.svg'); }
.ti-widget .source-Tripadvisor .ti-star.e { background: url('https://cdn.trustindex.io/widget-assets/stars/g/ti-star-e-ta.svg'); }
.ti-widget .source-Tripadvisor .ti-star.h { background: url('https://cdn.trustindex.io/widget-assets/stars/g/ti-star-h-ta.svg'); }

/* google stars */
.ti-widget .source-Google .ti-star.f { background: url('https://cdn.trustindex.io/widget-assets/stars/y/ti-star-f-google.svg'); }
.ti-widget .source-Google .ti-star.e { background: url('https://cdn.trustindex.io/widget-assets/stars/y/ti-star-e-google.svg'); }
.ti-widget .source-Google .ti-star.h { background: url('https://cdn.trustindex.io/widget-assets/stars/y/ti-star-h-google.svg'); }

/* yelp stars */
.ti-widget .source-Yelp .ti-review-header:after { background: url("https://cdn.trustindex.io/widget-assets/icon/Yelp.svg"); background-size: 100% 100%; }
.ti-widget .source-Yelp .ti-star.f { background: url("https://cdn.trustindex.io/widget-assets/stars/g/ti-star-f-ye.svg"); }
.ti-widget .source-Yelp .ti-star.e { background: url("https://cdn.trustindex.io/widget-assets/stars/g/ti-star-e-ye.svg"); }
.ti-widget .source-Yelp .ti-star.h { background: url("https://cdn.trustindex.io/widget-assets/stars/g/ti-star-h-ye.svg"); }

/* booking stars */
.ti-widget .source-Booking .ti-review-header:after { background: url("https://cdn.trustindex.io/widget-assets/icon/Booking.svg"); background-size: 100% 100%; }
.ti-widget .source-Booking .ti-star.f { background: url("https://cdn.trustindex.io/widget-assets/stars/booking/ti-star-booking-f.svg"); }
.ti-widget .source-Booking .ti-star.e { background: url("https://cdn.trustindex.io/widget-assets/stars/booking/ti-star-booking-e.svg"); }
.ti-widget .source-Booking .ti-star.h { background: url("https://cdn.trustindex.io/widget-assets/stars/booking/ti-star-booking-h.svg"); }

/* trustpilot stars */
.ti-widget .source-Trustpilot .ti-review-header:after { background: url("https://cdn.trustindex.io/widget-assets/icon/Trustpilot.svg"); background-size: 100% 100%; }
.ti-widget .source-Trustpilot .ti-star.f { background: url("https://cdn.trustindex.io/widget-assets/stars/trustpilot/ti-star-trustpilot-f.svg"); }
.ti-widget .source-Trustpilot .ti-star.e { background: url("https://cdn.trustindex.io/widget-assets/stars/trustpilot/ti-star-trustpilot-e.svg"); }
.ti-widget .source-Trustpilot .ti-star.h { background: url("https://cdn.trustindex.io/widget-assets/stars/trustpilot/ti-star-trustpilot-h.svg"); }